.. _nwv_eco_evap:

======================================================
Eco dos Dados da Evaporação Linear (nwv_eco_evap.csv)
======================================================

.. currentmodule:: inewave.newave.nwv_eco_evap

O eco dos dados utilizados para a evaporação linear é armazenado na classe:

.. autoclass:: NwvEcoEvap
   :members:
